[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH] tiny tiny typos



Dan Kenigsberg wrote:
> ---
>  docs/auth.html.in         |    2 +-
>  docs/downloads.html.in    |    2 +-
>  docs/errors.html          |    2 +-
>  docs/errors.html.in       |    2 +-
>  docs/formatdomain.html.in |    2 +-
>  docs/java.html.in         |    2 +-
>  docs/news.html.in         |    2 +-
>  7 files changed, 7 insertions(+), 7 deletions(-)
> 
> diff --git a/docs/auth.html.in b/docs/auth.html.in
> index 04b1210..5e5497e 100644
> --- a/docs/auth.html.in
> +++ b/docs/auth.html.in
> @@ -151,7 +151,7 @@ Plugin "gssapiv2" [loaded],     API version: 4
>          features: WANT_CLIENT_FIRST|PROXY_AUTHENTICATION|NEED_SERVER_FQDN
>  </pre>
>      <p>
> -Next is is necessary for the administrator of the Kerberos realm to issue a principle
> +Next is necessary for the administrator of the Kerberos realm to issue a principle

Actually, if we are nitpicking, I don't think this fix is right.  I think that
phrase wants to be "Next it is necessary..."

The rest looks OK.

-- 
Chris Lalancette


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]